summaryrefslogtreecommitdiffstats
path: root/test/testssl
diff options
context:
space:
mode:
Diffstat (limited to 'test/testssl')
-rw-r--r--test/testssl3
1 files changed, 3 insertions, 0 deletions
diff --git a/test/testssl b/test/testssl
index 255ae5e976..5a76bdf778 100644
--- a/test/testssl
+++ b/test/testssl
@@ -63,6 +63,9 @@ echo test sslv3 with both client and server authentication via BIO pair
echo test sslv2/sslv3 via BIO pair
./ssltest || exit 1
+echo test sslv2/sslv3 w/o DHE via BIO pair
+./ssltest -no_dhe || exit 1
+
echo test sslv2/sslv3 with server authentication
./ssltest -bio_pair -server_auth -CApath ../certs || exit 1